
#idOuterMainCont {
    width: 760px;
    font-family: Arial,sans-serif;
    font-size: 14px;
    //text-align: center;
    //font-weight: bold;
}

a img {
    border: 0;
}

#idRefHeader {
    width: 760px;
}

.clRefImage {
    display: block;
    margin-top: 25px;
    margin-bottom: 35px;
    margin-left:auto;
    margin-right:auto;
    //text-align: center;
}

#idRefTable {
    width: 100%;
    font-size: 13px;
    //margin-left: 20px;
}

#idTableHeader {
    font-weight: bold;
}

